@media (min-width: 1600px) {
 .header-style-one, .banner-container {
	--main-container: 1604px;
	--container-gutters: 15%;
}

.banner-content p{
    max-width: 38vw;
}
.banner-wrap .custom-pagination{
	bottom: 80px;
}
}
@media (max-width: 1600px){
	.banner-wrap .custom-pagination {
		bottom: 35px;
	}
}
@media(min-width: 1400px){
	

}

@media(min-width: 992px){
	.header-style-one .menu > ul > li.menu-item-has-children:hover .sub-menu{
		/* margin-top: 1%; */
		visibility: visible;
		opacity: 1;
	}
}

@media(max-width: 1440px){}

@media(max-width: 1199px){
	.header-style-one .menu-main{
		gap: 17px;
	}
	.tab-style-1 .nav-link, .tab-style-1 .nav-pills .nav-link.active, .tab-style-1 .nav-pills .show>.nav-link{
		padding: 8px 29px;
	}

	.team-profile-img {
		aspect-ratio: 1/ 1;
		height: auto;
	}

	.team-card{
		flex-direction: column;
		height: 100%;
	}
	.team-intro{
		height: 100%;
	}
	.featured-listing-sec .founder-sec-img{
		padding: 0% 8%;
	}
	.featured-listing-sec .founder-sec-img img{
		border-radius: 50px;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		-ms-border-radius: 50px;
		-o-border-radius: 50px;
	}
	.founder-info {
		padding: 7rem 0rem 0rem;
	}
}

@media(max-width: 1024px){
	.service-card{
		padding: 16px;
		border-radius: 30px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		-ms-border-radius: 30px;
		-o-border-radius: 30px;
	}
	.service-card .card-img img{
		border-radius: 18px;
		-webkit-border-radius: 18px;
		-moz-border-radius: 18px;
		-ms-border-radius: 18px;
		-o-border-radius: 18px;
}
}

@media(max-width: 991px){

	.header-style-one .item-center{
		order:3;
		flex:0 0 100%;
	}
	.header-style-one .item-left,
	.header-style-one .item-right{
		flex:0 0 auto;
	}
	.header-style-one .mobile-menu-trigger{
		display: flex;
		height: 20px;
		width: 20px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}
	.header-style-one .mobile-menu-trigger span{
		display: block;
		height: 1px;
		background-color: var(--white);
		width: 24px;
		position: relative;
	}
	.header-style-one .mobile-menu-trigger span:before,
	.header-style-one .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: var(--white);
	}
	.header-style-one .mobile-menu-trigger span:before{
		top:-6px;
	}
	.header-style-one .mobile-menu-trigger span:after{
		top:6px;
	}
	.header-style-one .item-right{
		align-items: center;
	}

	.header-style-one .menu{
		position: fixed;
		width: 320px;
		background-color:#ffffff;
		left:0;
		top:0;
		height: 100vh;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}
	.header-style-one .menu.active{
	   transform: translate(0%);	
	}
	.header-style-one .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.header-style-one .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 10px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		color: var(--black);
        display: flex;
        justify-content: space-between;
        align-items: center;
	}
	.header-style-one .menu > ul > li > a svg{
		/* position: absolute; */
		height: 20px;
		width: 20px;
		/* top: 13px; */
		/* right: 0; */
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}
	
	.header-style-one .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top:0;
	}
	.header-style-one .menu .mobile-menu-head .go-back svg{
		height: 50px;
        width: 47px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        /* font-size: 41px; */
        display: none;
        padding: 12px;
	}
	
	.header-style-one .menu .mobile-menu-head.active .go-back svg{
		display: block;
	}
	.header-style-one .menu .mobile-menu-head .current-menu-title{
		font-size: 15px;
		font-weight: 500;
		color:#000000;
	}
	.header-style-one .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;	
		font-size: 25px;
	}
	.header-style-one .menu .menu-main{
		/* height: 100%; */
		overflow-x: hidden;
        overflow-y: auto;
        text-align: left;
        display: flex;
        flex-direction: column;
        gap: 0;
	}
	.header-style-one .menu > ul > li .sub-menu.mega-menu,
	.header-style-one .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0 !important;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
.header-style-one .menu > ul > li .sub-menu.active{
	display: block;
}

.header-style-one .menu > ul > li > a svg path {
    fill: var(--black);
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
	.header-style-one .menu > ul > li .sub-menu.mega-menu-cols > .list-item img{
		margin-top:0;
	}
	.header-style-one .menu > ul > li .sub-menu.mega-menu-cols > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.header-style-one .menu > ul > li .sub-menu.mega-menu-cols > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.header-style-one .menu > ul > li .sub-menu.mega-menu-cols > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
	.header-style-one .menu > ul > li .sub-menu > ul > li > a,
	.header-style-one .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}
	.header-style-one .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
	.menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}

	.menu-left {
      display: flex;
      justify-content: flex-end;
	}

     /* ---------------------------------------------------------- */


	.menu-item-has-children .sub-menu{
		top: 0;
	}

	.founder-info {
		padding: 5rem 0rem 3rem;
	}

	.header-style-one .menu > ul > li .sub-menu > ul > li > a{
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		padding: 20px 15px;
	}

	.header-style-one .menu > ul > li .sub-menu{
		padding: 60px 0;
	}

	.service-sec .service-card-content .card-info {
		margin-left: 0;
		border-left: 0;
		padding-left: 0;
	}

	.service-sec .service-card-content{
		display: block;
	}

	.service-sec .service-card-content .card-sr-no{
		margin-bottom: 20px;
	}

	.service-sec .service-card-img{
		aspect-ratio: 16/9;
	}

	.service-sec .featured-service-card{
		border-top: 0;
	}

	/* ---------------------------------------------------------------- */


	.featured-content-wrap{
		padding-top: 0;
		padding-bottom: 0;
	}

	.contact-wrap{
		flex-wrap: wrap;
	}

	.map-wrap iframe{
		height: 400px;
	}

	.vi-featured-style-6 .featured-card-img-wrap{
		aspect-ratio: 16/9;
	}

	.vi-featured-style-6 .featured-card-img-wrap img{
		border-radius: 24px 24px 0 0;
		-webkit-border-radius: 24px 24px 0 0;
		-moz-border-radius: 24px 24px 0 0;
		-ms-border-radius: 24px 24px 0 0;
		-o-border-radius: 24px 24px 0 0;
	}
	.cta-band{
		padding: 2rem;
	}

	

	.featured-listing-sec .founder-sec-img img{
		border-radius: 24px;
		-webkit-border-radius: 24px;
		-moz-border-radius: 24px;
		-ms-border-radius: 24px;
		-o-border-radius: 24px;
	}
	.banner-content p{
		margin: 15px 0 30px; 
		max-width: 90%;
	}

	.banner-content{
		margin-top: 0rem;
	}

	.ftr-widget-wrap{
		padding: 4rem 0 3rem;
	}
	.featured-img {
		aspect-ratio: 16/9;
	}
	.vi-featured-style-6 .featured-card-content-wrap {
		padding: 2rem;
	}

	.head-wrap {
		margin-bottom: 25px;
	}
}


@media(max-width: 767px){
	.text-band-wrap{
		flex-wrap: wrap;
		gap: 10px;
	}
	.text-band-wrap{
		padding: 20px 30px;
	}
	.banner-wrap .custom-pagination {
        bottom: 40px;
    }
	.featured-list-card .featured-card-wrap {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
	.list-group-card{
		width: calc(50% - 10px);
	}
}

@media(max-width: 680px){}

@media(max-width: 575px){
	.footer-main-wrap{
		margin: 0 1rem 1rem;
	}
	.header-style-one .btn{
		font-size: 12px;
		padding: 8px 18px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
	}
	.why-feature-list{
		grid-template-columns: repeat(1, 1fr);
	}
	.why-feature-list .why-feature-list-wrap:nth-child(3), .static-application .why-feature-list .why-feature-list-wrap:first-child{
		border-bottom: 1px solid #6b6b6b;
	}
	.why-feature-list .why-feature-list-wrap{
		border-right: 0;
		padding-left: 0;
	}
	.featured-list-card .featured-card-wrap{
		flex-wrap: wrap;
	}
	.featured-list-card .featured-card{
		justify-content: start;
	}
	
	
	.founder-info {
        padding: 3rem 0rem 0rem;
    }
	.banner{
		border-radius: 0 0 50px 50px;
		-webkit-border-radius: 0 0 50px 50px;
		-moz-border-radius: 0 0 50px 50px;
		-ms-border-radius: 0 0 50px 50px;
		-o-border-radius: 0 0 50px 50px;
	}
	.banner::before{
		border-radius: 0 0 50px 50px;
		-webkit-border-radius: 0 0 50px 50px;
		-moz-border-radius: 0 0 50px 50px;
		-ms-border-radius: 0 0 50px 50px;
		-o-border-radius: 0 0 50px 50px;
	}
	.banner-content p{
		max-width: 100%;
	}
	
	.service-cards-wrap .slider-navigation .swiper-pagination {
		width: 80%;
	}
	.featured-list-card .featured-card-wrap {
		grid-template-columns: repeat(1, 1fr);
	}
	.team-intro{
		padding: 22px;
	}
}

@media(max-width: 480px){
	.header-style-one .btn::after{
		display: none;
	}

	.vi-featured-style-6 .featured-card-content-wrap {
		padding: 2rem;
	}
	.banner .btn{
		padding: 9px 17px;
	}
	.custom-pagination .swiper-pagination-bullet{
		width: 35px;
		height: 2px;
	}
	.about-featured-img .btm-img img {
		border: 6px solid var(--bgDarkGray);
		border-radius: 23px;
	}
	.featured-img{
		aspect-ratio: 16/12;
	}
	.list-group-card{
		width: 100%;
	}
}

@media(max-width: 380px){
	.service-sec .service-card-img{
		aspect-ratio: 1/1;
	}
	.featured-list-card .featured-card{
        justify-content: start;
        flex-direction: column;
        text-align: start;
        align-items: start;
    }

	.header-style-one .btn{
		padding: 6px 9px;
	}

	.banner-content p{
		margin: 15px 0;
	}
	.img-radius {
		border-radius: 18px;
		-webkit-border-radius: 18px;
		-moz-border-radius: 18px;
		-ms-border-radius: 18px;
		-o-border-radius: 18px;
		overflow: hidden;
}
.contact-wrap .contact-card {
    padding: 25px 20px;
}
}